A ranked run's seed and moves to watch in the game itself, and the build that played it while the games origin serves it.
GET
/api/admin/review/{id}/run
const url = 'https://example.com/api/admin/review/1/run';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/admin/review/1/runParameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
integer format: int64
Responses
Section titled “Responses”OK
Media typeapplication/json
object
Example generated
{ "gameId": "example", "version": "example", "seed": 1, "moves": "example", "build": { "name": "example", "version": "example", "entryUrl": "example", "orientation": "example", "capabilities": [ "example" ] }}Not Found